<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tf/onlinemanual/000418" xml:lang="es">
   <Header>
      <Title>Efectos comerciales a pagar.</Title>
      <Keyword type="header" order="d1e1345418">
         <Level1>Efectos comerciales</Level1>
         <Level2>a pagar</Level2>
      </Keyword>
      <Keyword type="header" order="d1e1345423">
         <Level1>a pagar</Level1>
         <Level2>efectos comerciales</Level2>
      </Keyword>
   </Header>
   <AimSection>
      <Paragraph>Los efectos comerciales a pagar (TNP) son documentos que envía a un proveedor con el compromiso de pagar el importe pendiente después de cierto período de tiempo (una letra de cambio).</Paragraph>
   </AimSection>
   <GeneralSection>
      <SectionTitle>Fases para efectos comerciales</SectionTitle>
      <Paragraph>Un efecto comercial a pagar se puede emitir al proveedor.</Paragraph>
      <Paragraph>Al definir un método de pago de efecto comercial, puede seleccionar las fases que se van a realizar en el efecto comercial. Algunas fases sólo están disponibles en efectos comerciales a pagar, y otras sólo en efectos comerciales a cobrar. La disponibilidad de algunas fases depende de la selección previa de otras fases. En algunos casos, puede indicar que se trata de una fase opcional.</Paragraph>
      <Paragraph>El estatus del efecto comercial siempre indica la última fase por la que ha pasado.</Paragraph>
      <List>
         <ListIntro>Los efectos comerciales a pagar pueden tener los estatus siguientes:</ListIntro>
         <ListItem> 
            <GUIRef href="/baanerp/tf/domains/cmg.tnst#open" role="option">Abierto</GUIRef> (estatus inicial)</ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/tf/domains/cmg.tnst#issued" role="option">Emitido</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/tf/domains/cmg.tnst#sent.to.bp" role="option">Enviado a partner</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/tf/domains/cmg.tnst#accepted.sent" role="option">Aceptado/enviado</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/tf/domains/cmg.tnst#paid" role="option">Pagado</GUIRef> ( <GUIRef href="/baanerp/tf/domains/cmg.tnst#settled" role="option">Liquidado</GUIRef>)</ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/tf/domains/cmg.tnst#void" role="option">Anulado</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/tf/domains/cmg.tnst#cancelled" role="option">Cancelado</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/tf/domains/cmg.tnst#dishonored" role="option">Devuelto</GUIRef>
         </ListItem>
      </List>
      <Figure space-and-orientation="indented-estimated">
         <HTML:IMG xmlns:HTML="http://www.w3.org/TR/REC-html40" height="331" width="531"
                   SRC="../images/tr_chart_tnp.jpg"
                   alt="[...]"/>
      </Figure>
      <Paragraph>Consulte <Link href="/baanerp/tf/onlinemanual/000406" role="manual">Configurar y procesar efectos comerciales a pagar</Link> para obtener más detalles sobre cómo seleccionar las fases para cada tipo de efecto comercial.</Paragraph>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Temas relacionados</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/tc/onlinemanual/000400" role="manual">Configurar timbre</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/tf/onlinemanual/000406" role="manual">Configurar y procesar efectos comerciales a pagar</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/tf/onlinemanual/000407" role="manual">División de efectos comerciales</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/tf/onlinemanual/000410" role="manual">Requisitos previos para las contabilizaciones financieras de efectos comerciales</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>